/* Popover styling */
.popover__wrapper {
    position: relative;
    display: inline-block;
    z-index: 11;
}
.popover__content {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    transform: translate(0, 10px);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}

.p_show  {
    opacity: 1;
    visibility: visible;
    transform: translate(0, -20px);
    transition: all 0.4s cubic-bezier(0.75, -0.02, 0.2, 0.97);
}
.popover__message {
    text-align: center;
}

/* custom style radio button */
.radio-group input[type="radio"] + label span {
    transition: background .2s, transform .2s;
    border: 1px solid grey;
}

.radio-group input[type="radio"] + label span:hover,
.radio-group input[type="radio"] + label:hover span{
  transform: scale(1.2);
}

.radio-group input[type="radio"]:checked + label span {
  background-color: #FF8B00;
  box-shadow: 0px 0px 0px 2px white inset;
  border-color: #FF8B00
}

.radio-group input[type="radio"]:checked + label{
   color: #FF8B00;
}
/* custom style radio  1 button */
.radio-group1 input[type="radio"] + label span {
    transition: background .2s, transform .2s;
    border: 1px solid grey;
}

.radio-group1 input[type="radio"] + label span:hover,
.radio-group1 input[type="radio"] + label:hover span{
  transform: scale(1.2);
}

.radio-group1 input[type="radio"]:checked + label span {
  background-color: #2680EB;
  box-shadow: 0px 0px 0px 2px white inset;
  border-color: #2680EB
}

.radio-group1 input[type="radio"]:checked {
   color: #2680EB;
}